Subject: [netatalk-admins] netatalk & shadow passwords

From: Brandon LaBonte <[email-masked]>
Date: Mon, 13 Oct 1997 09:15:40 -0500

ConteFrom owner-netatalk-admins Mon Oct 13 15:19:21 1997
Date: Mon, 13 Oct 1997 12:14:43 -0700 (PDT)
From: Andrew Solmssen <[email-masked]>
To: Patrik Schindler <[email-masked]>,
        Netatalk List <[email-masked]>
Subject: Re: [netatalk-admins] papd NBP Type Selection
Sender: [email-masked]

What if you hooked the printer up on appletalk long enough for the Mac to
talk to it and do whatever it needed to to set up the driver, then
disconnected it and put it back on the linux box, with papd advertising
the same Appletalk name?  

---- Andrew

On Mon, 13 Oct 1997, Patrik Schindler wrote:

> >I don't know what to do here except use the postscript
> >emulation provided by ghostscript. 
> 
> AFAIK does gs not provide diffusion dithering for output, I won't get
> the quality, I want. Please correct me, if I'm wrong! 
> 
> :wq! PoC
> 
> 
>